WordPress.org

Plugin Forums

Gecka IE Warning

Display a configurable warning for some versions of Internet Explorer

Topic Posts Last Poster Freshness
Update for WP 3.3 / 3.4? 2 guicara 3 years
bro! so awesome BUT can it show for IE8 & 9? 1 21clg 3 years
DUDE u saved me! 1 nemanja.radevic 4 years
Displays Warning that IE 8 is out of date ... 3 Tevya 4 years

You must log in to post.